当前位置: 首页>>hadoop 2.0之YARN>> 阅读正文

Hadoop发行版选择

Category: hadoop 2.0之YARN View: 18,062 Author: Dong
,

  • 评论 (9)
  • 引用通告 (0)
发表评论 发起引用

  • 1楼melin 回复

    Post: 2013-09-17 02:07

    cloudera3 对应的hbase版本比较低!

    [回复]

  • 2楼aaa 回复

    Post: 2013-09-17 07:08

    CDH4都用了好多年了

    [回复]

    Dong 回复:

    晕,最早的cdh4是去年一月份发布的。之前全是cdh3. 见:http://archive.cloudera.com/cdh4/cdh/4/

    [回复]

    aaa 回复:

    cdh4早就在生产上面使用了。只不过启动mr的时候推荐启动mr1,而不是mr2(yarn)

    [回复]

    melin 回复:

    怎么在cloudera中启动mr1,默认是启动mr2 ?

    [回复]

    Dong 回复:

    是的,mr1在一个独立jar包中,你需要单独下载。

    [回复]

    asdasd 回复:

    为什么主页不给复制和右键权限?

    [回复]

  • 3楼melin 回复

    Post: 2013-09-22 12:52

    我现在用的是cloudera4.4,如果使用mr1,是不是要单独下载:hadoop-tarball-2.0.0-mr1-cdh4.4.0.tar.gz

    [回复]

    Dong 回复:

    yes

    [回复]

  • 4楼fy 回复

    Post: 2013-09-24 08:20

    不是说CHD超过50个节点会收费吗?是不是大公司都是用的apache的?

    [回复]

    Dong 回复:

    cdh不收费,代码开源。

    [回复]

    fy 回复:

    哦,查了一下,是不是cloudera提供的CDH3(包括hadoop、hive、hbase等自己打过补丁经过二次开发的)免费,而cloudera manager是超过50个节点才收费?

    [回复]

  • 5楼play 回复

    Post: 2013-10-10 00:55

    CDH3好像官方不再提供更新和维护了?

    [回复]

    Dong 回复:

    是的,可使用CDH4

    [回复]

  • 6楼kaikai 回复

    Post: 2013-10-16 03:56

    在一家公司选择过CHD版本的,出现过OOM,在另一家公司选择过facebook版本,占用内存少,很稳定,没出现过OOM.

    [回复]

    aitanjupt 回复:

    OOM是hadoop版本的问题导致的,与这个无关。

    [回复]

  • 7楼天然呆 回复

    Post: 2014-01-02 03:41

    完全没有提到MapR??

    [回复]

    Dong 回复:

    闭源的,不提。

    [回复]

  • 8楼nnbbmm 回复

    Post: 2014-05-14 05:50

    董老师,请写一篇如何在Eclipse用Maven开发
    CDH4和CD H5的程序的文章吧。盼望!

    [回复]

  • 9楼aitanjupt 回复

    Post: 2015-09-16 08:08

    CDH版本安装有限制,不提供el7系统上的安装包,而且需要超级权限进行操作运行。Hortonworks版本安装是否要好一些。

    [回复]

目前还没有任何Trackbacks和Pingbacks.
发表评论